; @package Joomleague
; @subpackage mod_joomleague_logo
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_LOGO_PROJECT_ID_LABEL="Prosjekt id"
MOD_JOOMLEAGUE_LOGO_PROJECT_ID_LABEL_DESC="Skriv inn id til valgt prosjekt"

MOD_JOOMLEAGUE_LOGO_DIVISION_ID_LABEL="Divisjon id"
; MOD_JOOMLEAGUE_LOGO_DIVISION_ID_LABEL_DESC="If you want to display the logo for one of the division of selected project, enter it here.<br/>Leave empty otherwise"

; MOD_JOOMLEAGUE_LOGO_ROW_LIMIT_LABEL="Logo limit"
MOD_JOOMLEAGUE_LOGO_ROW_LIMIT_LABEL_DESC="Antall logoer å vise"


MOD_JOOMLEAGUE_LOGO_SHOW_PROJECT_NAME="Vis prosjektnavnet?"
MOD_JOOMLEAGUE_LOGO_SHOW_PROJECT_NAME_DESC="Vis prosjektnavnet på toppen av tabellen"

MOD_JOOMLEAGUE_LOGO_TEAM_NAME_LABEL="Lagnavn type"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_DESC="Velg hvilken typ lagnavn som skal vises."
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_SHORT="Liten"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_MEDIUM="Medium"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_FULL="Langt"

MOD_JOOMLEAGUE_LOGO_TEAM_LINK_LABEL="Lag linke"
; MOD_JOOMLEAGUE_LOGO_TEAM_LINK_DESC="Select what the team name should link to"
MOD_JOOMLEAGUE_LOGO_LINK_NO_LINK="Ingen link"
MOD_JOOMLEAGUE_LOGO_LINK_TEAMINFO="Laginfo"
MOD_JOOMLEAGUE_LOGO_LINK_ROSTER="Spillerstall"
MOD_JOOMLEAGUE_LOGO_LINK_TEAMPLAN="Lag kalender"
MOD_JOOMLEAGUE_LOGO_LINK_CLUBINFO="Klubbinfo"
; MOD_JOOMLEAGUE_LOGO_LINK_TEAMWWW="Team website"
; MOD_JOOMLEAGUE_LOGO_LINK_CLUBWWW="Club website"

; MOD_JOOMLEAGUE_LOGO_SHOW_LOGO_LABEL="Select what type of logo to display"
; MOD_JOOMLEAGUE_LOGO_SHOW_LOGO_LABEL_DESC="You can display the 'small'or 'medium' or 'big' logo of the team's club."
; MOD_JOOMLEAGUE_LOGO_SHOW_SMALL_LOGO="Show small logo"
; MOD_JOOMLEAGUE_LOGO_SHOW_MEDIUM_LOGO="Show medium logo"
; MOD_JOOMLEAGUE_LOGO_SHOW_BIG_LOGO="Show big logo"
; MOD_JOOMLEAGUE_LOGO_SHOW_LOGO="Show big logo"
; MOD_JOOMLEAGUE_LOGO_TEAM_LOGO="Show team logo"
; MOD_JOOMLEAGUE_LOGO_PROJECTTEAM_LOGO="Show projecteam logo"

; MOD_JOOMLEAGUE_LOGO_NO_ITEMS="No items found"

MOD_JOOMLEAGUE_LOGO_NO="Nei"
MOD_JOOMLEAGUE_LOGO_YES="Ja"

; Advanced parameters
MOD_JOOMLEAGUE_LOGO_CACHING_LABEL="Caching"
MOD_JOOMLEAGUE_LOGO_CACHING_DESCR="Select whether to cache the content of this module."
MOD_JOOMLEAGUE_LOGO_CACHING_USE_GLOBAL="Use global"
MOD_JOOMLEAGUE_LOGO_CACHING_NO_CACHING="No caching"
MOD_JOOMLEAGUE_LOGO_CACHE_TIME_LABEL="Cache time"
MOD_JOOMLEAGUE_LOGO_CACHE_TIME_DESCR="Tiden før modulen er recached"
MOD_JOOMLEAGUE_LOGO_MODULE_CLASS_SUFFIX_LABEL="Modul Class Suffix"
MOD_JOOMLEAGUE_LOGO_MODULE_CLASS_SUFFIX_DESCR="A suffix to be applied to the css class of the module, this allows individual module styling."

